
body {
    overflow-x: auto;
    overflow-y: scroll !important;
    background-image: url("../img/blue-bg-tile.gif");
    background-repeat: repeat;
    background-position: top center;
    background-color: #2f5d8a;
}

.main-card-body {
    background-image: url("../img/rba-left-nav-bg.gif");
    background-repeat: repeat-y;
    background-color: #ffffff;
}

#skip_to_content_link {
	top: -9999px;
    left: -9999px;
}

body.modal-open {
    padding-right: 0px !important;
}

#menubar-title.offscreen {
    position: absolute;
    top: -30em;
    left: -300em;
    color: #FFFFFF;
    background-color: #000000;
}

#main-navigation {
	font-size: 0.625em;
}

.sr_only {
	display: none;
}
